using System.Windows.Forms;
using FastReport.Export.LaTeX;
using FastReport.Utils;

namespace FastReport.Forms
{
    /// <summary>
    /// Form for <see cref="LaTeXExport"/>.
    /// For internal use only.
    /// </summary>
    public partial class LaTeXExportForm : BaseExportForm
    {
        /// <inheritdoc/>
        public override void Localize()
        {
            base.Localize();
            MyRes res = new MyRes("Export,LaTeX");
            Text = res.Get("");
        }

        /// <summary>
        /// Initializes a new instance of the <see cref="LaTeXExportForm"/> class.
        /// </summary>
        public LaTeXExportForm()
        {
            InitializeComponent();
        }
    }
}
